<Body> <Sparkstb SwName="spark_1.2.86" Stbmodel="09004F00"
Sysversion="1.2.86" Upgblocktype="6" Compressflag="1" Encryptflag="0"
Date="2016-09-02" Url="ftp://sparkonline.webhop.org"
Infomation="  This packet is for spark system(include all modules) upgrade, [arie] authorized">
<Blocklist Upgblocknum="11"> <Blockinfo Blockname="AppPrg"
Blockversion="1.2.86" Blockupgfilename="AppPrg.tar.gz"
Blockorisize="5007666" Blockcompsize="5007666" Blocktkeys="1111"
BlockKenLen="4" Blocktype="1" Blockattr="0" Blockaddr="./" Blocksize="0"
Blocksum="845a89bea4e428ff99d53494c4f9d90c"> <SupportDbList DbNum="2"> <SupportDbInfo
DbVersion="1.0.0" /> <SupportDbInfo DbVersion="1.1.0" /> </SupportDbList>
</Blockinfo><Blockinfo Blockname="Logo" Blockversion="1.0.25"
Blockupgfilename="Logo.tar.gz" Blockorisize="5510033"
Blockcompsize="5510033" Blocktkeys="1111" BlockKenLen="4" Blocktype="1"
Blockattr="1" Blockaddr="./" Blocksize="0"
Blocksum="ccddd02326592c7560aa390963598c01" /><Blockinfo
Blockname="AppDb" Blockversion="1.1.0" Blockupgfilename="AppDb.tar.gz"
Blockorisize="59757" Blockcompsize="59757" Blocktkeys="1111"
BlockKenLen="4" Blocktype="1" Blockattr="1" Blockaddr="./" Blocksize="0"
Blocksum="28fe400c24b4e0bb56b0e26d541a28f9" /><Blockinfo
Blockname="AppUserDb" Blockversion="1.0.00"
Blockupgfilename="AppUserDb.tar.gz" Blockorisize="4932"
Blockcompsize="4932" Blocktkeys="1111" BlockKenLen="4" Blocktype="1"
Blockattr="1" Blockaddr="./" Blocksize="0"
Blocksum="910141314b56651df816ecbb6975e86c" /><Blockinfo
Blockname="AutoRun" Blockversion="1.0.65"
Blockupgfilename="AutoRun.tar.gz" Blockorisize="2167"
Blockcompsize="2167" Blocktkeys="1111" BlockKenLen="4" Blocktype="1"
Blockattr="0" Blockaddr="/root/" Blocksize="0"
Blocksum="6a105111f70b392beb59d3166b4547ea" /><Blockinfo
Blockname="modules" Blockversion="1.0.04"
Blockupgfilename="modules.tar.gz" Blockorisize="5607984"
Blockcompsize="5607984" Blocktkeys="1111" BlockKenLen="4" Blocktype="1"
Blockattr="1" Blockaddr="./" Blocksize="0"
Blocksum="2d9e4c1030f6849588ee77197c53591a" /><Blockinfo
Blockname="mImage" Blockversion="2.6.32-00"
Blockupgfilename="mImage.tar.gz" Blockorisize="5850892"
Blockcompsize="5850892" Blocktkeys="1111" BlockKenLen="4" Blocktype="0"
Blockattr="0" Blockaddr="/dev/mtd1" Blocksize="0"
Blocksum="f496d9a91a1ec87d4a13099ea3424774" /><Blockinfo Blockname="etc"
Blockversion="1.0.04" Blockupgfilename="etc.tar.gz"
Blockorisize="9311676" Blockcompsize="9311676" Blocktkeys="1111"
BlockKenLen="4" Blocktype="1" Blockattr="1" Blockaddr="./" Blocksize="0"
Blocksum="ded782ab645581447147918e6f07bd74" /><Blockinfo Blockname="lib"
Blockversion="1.0.02" Blockupgfilename="lib.tar.gz"
Blockorisize="17318812" Blockcompsize="17318812" Blocktkeys="1111"
BlockKenLen="4" Blocktype="1" Blockattr="1" Blockaddr="./" Blocksize="0"
Blocksum="c5048d0ab48842919037e0283782e1b2" /><Blockinfo
Blockname="AppRes" Blockversion="1.0.13" Blockupgfilename="AppRes.tar.gz"
Blockorisize="8339174" Blockcompsize="8339174" Blocktkeys="1111"
BlockKenLen="4" Blocktype="1" Blockattr="1" Blockaddr="./" Blocksize="0"
Blocksum="473f4e6aa2bfc74b718314d45af89b53" /><Blockinfo
Blockname="plugin" Blockversion="1.0.08" Blockupgfilename="plugin.tar.gz"
Blockorisize="18304" Blockcompsize="18304" Blocktkeys="1111"
BlockKenLen="4" Blocktype="1" Blockattr="1" Blockaddr="/root/"
Blocksize="0" Blocksum="c030a11c1a2179e56d8f62769ed7b301" /></Blocklist> </Sparkstb>
</Body>
